import Vue from "vue";
import VueRouter from "vue-router";

Vue.use(VueRouter);

const routes = [
  { path: "/", redirect: "/homePage" },
  {
    path: "/homePage",
    name: "homePage",
    component: () => import("@/views/center/index.vue"),
  },
];

const router = new VueRouter({
  mode: "history",
  routes,
});

export default router;
